mail.imap.user=
mail.imap.password=
mail.smtp.host= mailhog-service.{{ .Values.sharedEnvironment }}.svc.cluster.local
mail.smtp.auth= false
mail.smtp.from= standbyplanningreports@company.tld
mail.smtp.port= 1025
mail.smtp.socketFactory.port= 1025
mail.smtp.socketFactory.class= javax.net.ssl.SSLSocketFactory
mail.smtp.socketFactory.fallback= false
